## setPasteColour (setPasteColor)

### Syntax:

    setPasteColour (red, green, blue);

### Purpose:

Changes the colour in which the text added to the screen by pasteString is drawn. The values of red, green and blue should all be numbers between 0 and 255 inclusive. The command setPasteColor is identical.

### Return value:

No return value.

### Example:

    # Set paste colour to yellow
    setPasteColour (255, 255, 0);
    pasteString (100, 100, "This is yellow text!");

### See also:

setBurnColour (setBurnColor)

setFont

setLitStatusColour (setLitStatusColor)

setStatusColour (setStatusColor)

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012